@charset "utf-8";
/*--------------media query css------------------*/	
/*------------tablet landscape view------*/
@media (min-width:1600px) {
.container01 { max-width: 1600px; width: 100% }
}
@media (min-width:1025px) {
.bx-wrapper .bx-caption .btn-container .button.primary:hover:before { width: 0 }
.bx-wrapper .bx-caption .btn-container .button.primary:hover { background: none; color: #ccdb38; }
.bx-wrapper .bx-caption .btn-container .button.primary.white:hover { color: #fff }
.header-contact .header-call a span:hover { color: #353535; }
.header-contact .button.primary:hover:before { width: 0 }
.header-contact .button.primary:hover { color: #000; }
.header-contact .button.secondary:hover:before { width: 100%; }
.header-contact .button.secondary:hover { color: #000 }
.service_box_main .service_img_box:hover .service_hvr::before { opacity: 1; transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); -webkit-transform: scale(1); }
.service_box_main .service_img_box:hover .service_name { transform: translateY(0px); -moz-ransform: translateY(0px); -ms-ransform: translateY(0px); -o-ransform: translateY(0px); -webkit-ransform: translateY(0px); }
.btn_view_all .button.primary:hover:before { width: 0 }
.btn_view_all .button.primary:hover { color: #000; }
.btn_view_all .button.secondary:hover:before { width: 100%; }
.btn_view_all .button.secondary:hover { color: #000 }
header .logo img { -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
header.sticky .logo img { max-width: 275px; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
header.sticky .header { padding: 10px 0 0 0; -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,1); -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,1); box-shadow: 0px 0px 5px 0px rgba(0,0,0,1); }
header.sticky { background: #fff; }
header .header-contact { -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
header.sticky .header-contact { padding: 0 0; }
header.sticky .navigation ul.menu { padding: 5px 0 0 0 }
.service_box_main .service_name span:hover { color: #000 }
.contact-form-section .submit_btn_box .submit-btn:hover { background: none; color: #000 }
.contact-form-section .submit_btn_box .submit-btn:focus { background: none; color: #000 }
.contact_details a:hover { color: #ccdb38; }
.contact_details ul li a i:hover { color: #ccdb38; }
.footer_menu ul li a:hover { color: #ccdb38; }
.header-contact ul li a i:hover { background: #bbb; }
.header-contact .header-call a span:hover { color: #000 }
.gallery1_box_main .gallery_img_box:hover .gallery_hvr::before { opacity: 1; transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); -webkit-transform: scale(1); }
.gallery1_box_main .gallery_img_box:hover .gallery_name { transform: translateY(0px); -moz-ransform: translateY(0px); -ms-ransform: translateY(0px); -o-ransform: translateY(0px); -webkit-ransform: translateY(0px); }
}
@media (max-width:1200px) {
.services, .testimonials, .welcome, .quote { padding: 20px 0 }
.logo { float: left; max-width: 300px; position: relative; }
}

@media (max-width:1100px) {
.sidebar-contact .sidebar_info .phone_number a {font-size: 25px;}
.sidebar-contact .sidebar_info .button.primary {    font-size: 20px;}
}
/*------------tablet portrait  view------*/
@media (max-width:1024px) {
.service_name { display: none }
header { position: relative; }
#banner { padding: 0; position: relative; }
.navigation ul.menu > li > a { font-size: 16px; padding: 11px 0 14px; }
.navigation ul.menu > li + li { margin-left: 40px; }
.contact_details .col-md-3 { width: 50% }
.txt_details { margin: 5px 0 0; min-height: 100px; }
.service_title h3 { margin: 15px 0 }
.news_events_box_main { padding: 20px }
.welcome h1 { font-size: 29px; }
.contact_details p { line-height: normal }
.inner-banner { padding: 0; position: relative; }
.position_relative { margin: 0; }
.news_events_box_main { min-height: 335px; }
.quote .captcha_box { transform: scale(0.75); margin: 0 0 30px -30px; }
.contact-form-section .captcha_box { transform: scale(0.75); margin: 0 0 30px -30px; }
.footer_menu { margin-top: 0; padding: 0 20px 20px; }
.scroll_btm { display: none; }

.sidebar-contact .sidebar_info {padding: 20px 20px;}
}
@media (max-width:1023px) {
.header-contact { float: left; padding: 0; }
.header { padding: 10px 0; position: relative; }
.logo { float: left; max-width: 200px; position: relative; }
.header-top { float: right; padding: 10px 0 0; }
.bx-wrapper .bx-caption h2 { font-size: 50px; }
.bx-wrapper .bx-caption { top: 25%; }
.contact-form-section .form-group { margin-bottom: 15px; }
.contact_details .icon_bar { float: left; margin: 0 10px 0 0; }
.txt_details { margin: 0; min-height: 80px; }
.contact_details p { padding: 0 }
.footer_menu ul li::before { content: "|"; margin: 0 10px; }
.news_events_box_main { min-height: 245px; }
}
@media (max-width:991px) {
.header-contact .header-call a span { display: none; }
.header-contact ul { margin: 6px 0 0; }
.captcha_box { float: left; margin: 0 0 30px; width: 48%; }
.submit_btn_box { float: right; width: 48%; margin: 10px 0 0 0; }
.navigation ul.menu > li > a { font-size: 16px; padding: 8px 40px; }
.navigation ul.menu > li + li { margin-left: 0; }
.inner-banner-img { min-height: 300px; }
.quote .captcha_box { transform: scale(1); margin: 0 0 30px 0px; }
.contact-form-section .captcha_box { transform: scale(1); margin: 0 0 30px 0px; }
.require { margin: 0 0 0 30px; }
.inner-page .alignright { max-width: 50%; }
.welcome_cnt { margin: 0 0 30px 0 }
.sidebar-contact .sidebar_info .phone_number a {  font-size: 19px;}
}
/*------------mobile landscape  view------*/
@media (max-width:767px) {
.header-contact .button.primary { min-width: 150px; }
.logo { float: left; max-width: 200px; position: relative; }
.header { padding: 10px 0; position: relative; }
.bx-wrapper .bx-caption { display: none; }
.bx-wrapper .bx-next { background-size: 40px; right: 0; }
.bx-wrapper .bx-prev { background-size: 40px; right: 0; }
.services h2 { margin: 0 0 45px; }
.testimonials h2 { font-size: 35px; margin: 0 0 45px; }
.news_events_box_main { padding: 20px; }
.welcome h1 { margin: 0 0 25px; }
.welcome p { padding: 0 0 24px }
.contact-form-section .form-group { margin-bottom: 10px; }
.welcome h1:before { top: 40px; }
.contact_details a { font-size: 13px; }
.footer_menu { padding: 0px 20px 20px; }
.footer_menu ul li { display: inline-block; padding: 0 0 5px; }
.contact_details i { font-size: 25px; width: 50px; height: 50px; padding: 10px 0; }
.contact_details p { font-size: 14px; line-height: normal }
.copyright { padding: 0 20px; }
.testimonial1_item { padding: 30px 30px 15px; }
.testimonial1_item::before { left: 15px; top: 25px; }
.inner-banner-img { min-height: 250px; }
.inner-banner-title .breadcrumb { display: none; }
.inner_banner_caption h1, .inner_banner_caption .h1 { float: none; display: block; text-align: center; }
.contact_details p br { display: none; }
.contact_details ul li a i { font-size: 20px; }
.contact_details ul li { display: inline-block; margin: 0 8px 0 0; }
.news_events_box_main { min-height: 335px; }
.top-btn > div { display: none; }
#toTop { height: 40px; width: 44px; }
.gallery_name { display: none }
.gallery1_box_main .gallery_img_box { pointer-events: none; }
.footer_menu ul li::before { margin: 0 3px; }

.sidebar-contact .sidebar_info .phone_number a {  font-size: 25px;}
}
@media (max-width:640px) {
.submit_btn_box { width: 45%; }
.contact_details a { font-size: 12px; }
}
/*------------mobile portrait view------*/
@media (max-width:639px) {
.contact_details p { font-size: 13px; }
.contact_details a { font-size: 13px; }
.contact_details i { font-size: 20px; height: 50px; padding: 10px 0; width: 50px; }
.contact_details ul li a i { color: #bbbbbb; font-size: 20px; padding: 8px 0 0; }
.btm_footer { padding: 10px 0 0 0; }
.inner-page .alignleft { display: table; float: none; margin: 0 auto 20px; }
.inner-page .alignright { float: none; margin: 0 auto 10px; display: table; }
.inner-page .alignright { max-width: 100%; }
}
/*----------optional css------*/
@media (max-width:575px) {
.header-contact ul li a i { margin: 0 }
.header-contact .button.primary { min-width: 160px; }
.navigation-toggle { margin: 0 0 0 5px }
.contact_addres_dtl .col-xs-6 { width: 100%; }
.contact_details p, .contact_details a { font-size: 15px; }
.contact_details .col-xs-6 { width: 100%; }
.news_events_box_main { min-height: 100%; }
.require { margin: 0 0 0 30px; }
}
@media (max-width:480px) {
.header-contact .button.primary { min-width: 130px; }
.logo { float: left; max-width: 170px; position: relative; }
.welcome h1 { font-size: 25px; }
.captcha_box { float: none; margin: 0 0 15px; width: 100%; }
.submit_btn_box { float: none; width: 100%; margin: 0 0 0 0; }
.require { margin: 0 0 0 0; }
}
@media (max-width:479px) {
.service_box_main .col-sm-4 { width: 100%; float: none; max-width: 320px; margin: 0 auto }
.contact_details .icon_bar { float: left; margin: 0 10px 0 0; }
.txt_details { margin: 0px 0 0; }
.logo { float: none; max-width: 200px; position: relative; margin: 0 auto; }
.header-top { float: left; }
.header-contact { float: left; }
.header-top { float: none; padding: 10px 0 0; }
.gallery1_box_main .col-sm-4 { width: 100%; float: none; max-width: 320px; margin: 0 auto }
.header-contact ul { margin: 6px 10px 0 0; }
.require { margin: 0 0 0 0; }
.header-contact .button.primary { min-width: 150px; }
}
@media (max-width:414px) {
.service_box_main .col-xs-6 { width: 100%; }
.welcome h1 { font-size: 21px; }
.quote h2 { font-size: 25px; margin: 0 0 55px }
.bx-wrapper .bx-controls-direction a { top: 55%; }
}
@media (max-width:360px) {
#news_events_slider.owl-theme .owl-controls .owl-nav .owl-next { margin: -5px -155px 0 0 }
#news_events_slider.owl-theme .owl-controls .owl-nav .owl-prev { margin: -5px 0 0 -155px }
.contact_details a { font-size: 13px; }
.welcome h1 { font-size: 20px; }
}
@media (max-width:360px) {
.welcome h1 { font-size: 17px; }
.inner-page .pagination>li>a, .inner-page .pagination>li>span { margin: 0; }
.footer_menu ul li::before { margin: 0 5px; }
}
/*---------use only when design is customise-----------*/
@media screen and (min-width:700px) and (max-width:990px) {
}
